1
0

Winkelwagen

Er bevinden zich momenteel geen artikelen in uw winkelmandje.

    Philips-ondersteuning

    Ik kan de Philips Avent Baby Monitor+-app niet vinden in de app stores.

    Gepubliceerd op 16 September 2022

    Er kunnen enkele redenen zijn waarom je de Philips Avent Baby Monitor+-app niet kunt vinden in de App Stores. Een van de redenen kan zijn dat je mobiele apparaat mogelijk niet compatibel is met het vereiste besturingssysteem. Voor het besturingssysteem voor Apple-apparaten is iOS11 of hoger vereist. Voor Android-apparaten is Android 5 of hoger vereist. Voer een update uit op je apparaat als deze besturingssystemen niet worden ondersteund. Overweeg een nieuw apparaat te kopen als je het besturingssysteem niet kunt bijwerken.


    Een andere reden waarom je de app niet kunt vinden, is dat je in een nieuw land bent waar de app niet wordt ondersteund. Stel dat je bent verhuisd en je nu in een ander land bevindt. In dat geval is de app mogelijk niet beschikbaar op je huidige locatie. De Philips Avent Baby Monitor+-app is niet in elk land beschikbaar.

    Meer ondersteuning nodig?

    Contact opnemen met Philips

    We helpen u graag verder.

    Hebt u een andere vraag?

    Ontdek alle ondersteuningsopties van Philips

    U kunt onze website het beste bekijken met de nieuwste versie van Microsoft Edge, Google Chrome of Firefox.